WordPress Plugin Vulnerabilities

0-9 - A - B - C - D - E - F - G - H - I - J - K - L - M - N - O - P - Q - R - S - T - U - V - W - X - Y - Z
Name Published Title
evarisk 2014-08-01 Evarisk <= 5.1.3.6 - SQL Injection
evarisk 2014-08-01 Evarisk <= 5.1.3.6 - SQL Injection
event-calendar-wd 2018-11-02 Event Calendar WD <= 1.1.21 - Cross-Site Scripting (XSS)
event-calendar-wd 2018-11-02 Event Calendar WD <= 1.1.21 - Cross-Site Scripting (XSS)
event-easy-calendar 2014-08-01 Event Easy Calendar 1.0.0 - Multiple Administrator Action...
event-easy-calendar 2014-08-01 Event Easy Calendar 1.0.0 - Multiple Administrator Action...
event-espresso-free 2017-07-04 Event Espresso Lite <= 3.1.37.11.L - Authenticates Blind ...
event-list 2017-07-31 Event List < 0.7.10 - XSS
event-list 2017-07-31 Event List < 0.7.10 - XSS
event-monster 2019-05-27 Event Management Tickets Booking By Event Monster <= 1.0....
event-notifier 2017-01-16 Event Notifier < 1.2.1 - XSS
event-registration 2016-05-11 Event Registration 6.02.02 - SQL Injection & Stored XSS
event-registration 2016-05-11 Event Registration 6.02.02 - SQL Injection & Stored XSS
event-registration 2016-05-11 Event Registration 6.02.02 - SQL Injection & Stored XSS
event-registration 2016-05-11 Event Registration 6.02.02 - SQL Injection & Stored XSS
event-tickets 2019-09-02 Event Tickets <= 4.10.7.1 - CSV Injection
eventify 2014-08-01 Eventify - Simple Events <= 1.7.f - SQL Injection
eventr 2017-05-31 eventr 1.02.2 - Blind SQL Injection
events-calendar 2014-08-01 Events Calendar - SQL Injection
events-calendar 2014-08-01 Events Calendar - SQL Injection
events-made-easy 2016-08-04 Events Made Easy <= 1.6.20 - Cross-Site Scripting (XSS)
events-made-easy 2016-08-04 Events Made Easy <= 1.6.20 - Cross-Site Scripting (XSS)
events-manager 2019-10-16 Events Manager < 5.9.6 - Stored XSS
events-manager 2019-10-16 Events Manager < 5.9.6 - Stored XSS
events-manager 2019-10-16 Events Manager < 5.9.6 - Stored XSS